<script setup lang="ts">
  import { CmsBlockProductDescriptionReviews } from '@shopware-pwa/composables-next';

  const props = defineProps<{
    content: CmsBlockProductDescriptionReviews;
  }>();
  const { getSlotContent } = useCmsBlock(props.content);
  const mainContent = getSlotContent('content');
</script>
<template>
  <div>
    <CmsGenericElement :content="mainContent" />
  </div>
</template>
